Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

Links from Google with underscore is not working

This discussion is related to the OEmbed addon.
fr3em1ndfr3em1nd ✭✭
edited December 2012 in Vanilla 2.0 - 2.8

http:// youtube.com /watch?v=8lqF_huno40

it's not loading up i'm not sure , i think _ caused the problem :D

@kasperisager :D can you look to it ?

Comments

Sign In or Register to comment.